import tailwindcss from "@tailwindcss/vite";
export default defineNuxtConfig({
  compatibilityDate: "2024-11-01",
  devtools: { enabled: true },
  css: ['~/app/assets/style.css'],
  vite: {
    plugins: [
      tailwindcss(),
    ],
  },

  // proxy api
  nitro: {
    devProxy: {
      '/api/directus': {
        target: 'http://localhost:8055',
        changeOrigin: true,
      },
    },
  },
});